{
  "id": "2863570",
  "name": "big_screen",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1966937",
      "name": "今日头条",
      "font_class": "jinritoutiao",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "10190740",
      "name": "b站",
      "font_class": "bzhan",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "9186712",
      "name": "微博",
      "font_class": "weibo1",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "25654949",
      "name": "ssp",
      "font_class": "ssp",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "2742669",
      "name": "微博",
      "font_class": "weibo",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "7533290",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "18166694",
      "name": "抖音",
      "font_class": "douyin",
      "unicode": "e8db",
      "unicode_decimal": 59611
    },
    {
      "icon_id": "18166712",
      "name": "快手",
      "font_class": "kuaishou",
      "unicode": "e8dc",
      "unicode_decimal": 59612
    },
    {
      "icon_id": "25646757",
      "name": "sxtt",
      "font_class": "sxtt",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "695589",
      "name": "日期",
      "font_class": "date",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "15838429",
      "name": "arrow-down",
      "font_class": "arrow-down",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "11372699",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e8b8",
      "unicode_decimal": 59576
    }
  ]
}
